Template:Textshake.css

From Zoophilia Wiki
Revision as of 18:23, 26 March 2026 by F-zeroARYAN (talk | contribs) (Created page with ".shaketext span { display: inline-block; animation: shakes 0.2s infinite; } @keyframes shakes { 0% { transform: translate(1px, 1px); } 12% { transform: translate(2px, 0px); } 25% { transform: translate(0px, -2px); } 37% { transform: translate(-1px, 0px); } 50% { transform: translate(-2px, 2px); } 62% { transform: translate(2px, -2px); } 75% { transform: translate(0px, -2px); } 87% { transform: tr...")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigationJump to search

.shaketext span {

 display: inline-block;
 animation: shakes 0.2s infinite;

} @keyframes shakes {

 0% {
   transform: translate(1px, 1px);
 }  
 12% {
   transform: translate(2px, 0px);
 }
 25% {
   transform: translate(0px, -2px);
 }
 37% {
   transform: translate(-1px, 0px);
 }
 50% {
   transform: translate(-2px, 2px);
 }
 62% {
   transform: translate(2px, -2px);
 }
 75% {
   transform: translate(0px, -2px);
 }
 87% {
   transform: translate(-1px, 1px);
 }
 100% {
   transform: translate(1px, 1px);
 }

}